
a {color:#8af}
body {background-color:#444; color:#fff}

h1.sorry {border:3px ridge #888; background-color:#444; color:#fca; padding:10px; margin:10px}
h4 {border-top:12px ridge #888; text-align:center; background-color:#222; padding:10px; margin:10px}

article {display:block; border:12px ridge #888; padding:10px; margin:10px; font-size:2em; background-color:#333}
article b {display:inline-block}
article h4 {display:inline-block}

menu {color:#aaa; background-color:#222; display:inline-block; width:20%; padding:10px; margin:10px}
menu a {display:block; border:1px solid #888; padding:10px; margin:10px}
menu a:nth-of-type(odd) {color:#aaa; background-color:#121}
menu a:nth-of-type(even) {color:#aaa; background-color:#112}
menu q {color:#ff8}
menu b {color:#f8f; font-size:1.4x; padding-right:1em}
menu b:before {content:"#"}
menu date {color:#8ff; display:block}
menu p {color:#ffa}
menu tt {color:#88f}

header {border:10px ridge #888; background-color:#222}
header svg {display:inline-block; background-color:#ccc}
header text {fill:#fff; stroke:#fff}

footer.p {border:16px ridge #888; background-color:#444; padding:12px}
footer.p a {border:8px ridge #888; color:#fa5; background-color:#222}

footer.w {display:block; background-color:#111; border:1px solid #888; padding:10px; margin:10px;}
footer.w a {display:inline-block; color:#fa5; width:30%; border:1px solid #888; padding:10px; margin:10px;}
footer.w a.e:nth-of-type(odd) {background-color:#121}
footer.w a.e:nth-of-type(even) {background-color:#112}
footer.w a.f {background-color:#233}
footer.w a.b {background-color:#322}

@media print {

footer {position:absolute; bottom:0; left:0; right:0}

}